Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77072 - kweather executable not installed with kdetoys-3.0.3-1
Summary: kweather executable not installed with kdetoys-3.0.3-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdetoys
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-31 19:58 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-03 22:30:46 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-10-31 19:58:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
After upgrading to RedHat 8.0 from 7.3, the kweather executable is missing
although its other related files are present. rpm -ql on the kdetoys package
does not show the executable being installed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Upgrade to RedHat 8.0 from 7.3
2.kweather executable not present
3.
	

Additional info:

Comment 1 Ngo Than 2003-03-03 22:30:46 UTC
It's fixed 3.0.5a, which will be released as errata soon.


Note You need to log in before you can comment on or make changes to this bug.